| Dataset                   | Contents                                                                                                                   | Links                                                                                                                                                   | Dependencies                                                                                                |
| ------------------------- | -------------------------------------------------------------------------------------------------------------------------- | ------------------------------------------------------------------------------------------------------------------------------------------------------- | ----------------------------------------------------------------------------------------------------------- |
| `highspeed-analysis`      | all statistical analyses and code to reproduce the figures in the paper                                                    | [GitHub](https://github.com/lnnrtwttkhn/highspeed-analysis)                                                                                             | `highspeed-bids`, `highspeed-decoding`                                                                      |
| `highspeed-decoding`      | decoding results of our multivariate pattern analysis                                                                      | [GitHub](https://github.com/lnnrtwttkhn/highspeed-decoding), [GIN](https://gin.g-node.org/lnnrtwttkhn/highspeed-decoding)                               | `highspeed-bids`, `highspeed-fmriprep`, `highspeed-glm`, `highspeed-masks`                                  |
| `highspeed-task`          | all code to run the behavioral task used in the study                                                                      | [GitHub](https://github.com/lnnrtwttkhn/highspeed-task), [![DOI](https://zenodo.org/badge/310215989.svg)](https://zenodo.org/badge/latestdoi/310215989) | none                                                                                                        |
| `highspeed-bids`          | MRI data adhering to the [Brain Imaging Data Structure (BIDS)](https://bids.neuroimaging.io/)                              | [GitHub](https://github.com/lnnrtwttkhn/highspeed-bids), [GIN](https://gin.g-node.org/lnnrtwttkhn/highspeed-bids)                                       | `highspeed-data-behavior` and the acquired MRI DICOM data (that we can't share for data protection reasons) |
| `highspeed-glm`           | first-level GLM analysis used for feature selection in `highspeed-decoding`                                                | [GitHub](https://github.com/lnnrtwttkhn/highspeed-glm), [GIN](https://gin.g-node.org/lnnrtwttkhn/highspeed-glm)                                         | `highspeed-bids`, `highspeed-fmriprep`                                                                      |
| `highspeed-masks`         | binarized anatomical masks used for feature selection in `highspeed-decoding`                                              | [GitHub](https://github.com/lnnrtwttkhn/highspeed-masks), [GIN](https://gin.g-node.org/lnnrtwttkhn/highspeed-masks)                                     | `highspeed-bids`, `highspeed-fmriprep`                                                                      |
| `highspeed-fmriprep`      | pre-processed MRI data using [fMRIPrep](https://fmriprep.org/en/stable/)                                                   | [GitHub](https://github.com/lnnrtwttkhn/highspeed-fmriprep), [GIN](https://gin.g-node.org/lnnrtwttkhn/highspeed-fmriprep)                               | `highspeed-bids`                                                                                            |
| `highspeed-data-behavior` | un-processed behavioral task data acquired during the study using the task code in `highspeed-task`                        | [GitHub](https://github.com/lnnrtwttkhn/highspeed-data-behavior), [GIN](https://gin.g-node.org/lnnrtwttkhn/highspeed-data-behavior)                     | `highspeed-task`                                                                                            |
| `highspeed-mriqc`         | quality metrics and visual reports of the BIDS MRI data created using [MRIQC](https://mriqc.readthedocs.io/en/stable/)     | [GitHub](https://github.com/lnnrtwttkhn/highspeed-mriqc), [GIN](https://gin.g-node.org/lnnrtwttkhn/highspeed-mriqc)                                     | `highspeed-bids`, `highspeed-decoding`                                                                      |
| `bibliography`            | project-unspecific repository that contains the `.bib` bibliography file and some LaTeX commands used for document styling | [GitHub](https://github.com/lnnrtwttkhn/bibliography)                                                                                                   | none                                                                                                        |
| `tools`                   | project-unspecific DataLad dataset containing several containers and other useful computational tools                      | [GitHub](https://github.com/lnnrtwttkhn/tools)                                                                                                          | see repo                                                                                                    |
